.version.tanques_bajo_codigo_asme_y_api /* version checker */
{
	color: #00001F;
	background-color: #C73BCB;
}

.html
{
	background: #FFFFFF url("../images/background.jpg") no-repeat center center scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 1079px;
	min-height: 1245.9750000000004px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -52px;
	width: 0.01px;
}

#pu2321
{
	width: 0.01px;
	margin-left: -100px;
}

#u2321
{
	z-index: 31;
	min-height: 72px;
	padding-bottom: 8px;
}

#menuu84
{
	z-index: 32;
	width: 831px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 237px;
}

#u85
{
	width: 103px;
	min-height: 40px;
	margin-right: -10000px;
}

#u88
{
	width: 103px;
	padding-bottom: 23px;
}

#u88:hover
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u88:active
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u88.MuseMenuActive
{
	width: 103px;
	min-height: 0px;
	margin: 0px;
}

#u91-4
{
	width: 40px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 31px;
}

#u88:hover #u91-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u88:active #u91-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u88.MuseMenuActive #u91-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 40px;
	margin: 0px -10000px 0px 0px;
}

#u107
{
	width: 204px;
	min-height: 40px;
	margin-right: -10000px;
	left: 105px;
}

#u108
{
	width: 204px;
	padding-bottom: 23px;
}

#u108:hover
{
	width: 204px;
	min-height: 0px;
	margin: 0px;
}

#u108:active
{
	width: 204px;
	min-height: 0px;
	margin: 0px;
}

#u108.MuseMenuActive
{
	width: 204px;
	min-height: 0px;
	margin: 0px;
}

#u111-4
{
	width: 141px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 31px;
}

#u108:hover #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u108:active #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u108.MuseMenuActive #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 141px;
	margin: 0px -10000px 0px 0px;
}

#u120
{
	width: 129px;
	min-height: 40px;
	margin-right: -10000px;
	left: 311px;
}

#u123
{
	width: 129px;
	padding-bottom: 23px;
}

#u123:hover
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u123:active
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u123.MuseMenuActive
{
	width: 129px;
	min-height: 0px;
	margin: 0px;
}

#u124-4
{
	width: 66px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 31px;
}

#u123:hover #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u123:active #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u123.MuseMenuActive #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u121
{
	width: 250px;
	left: -51px;
	top: 40px;
}

#u869
{
	width: 246px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u869:hover
{
	width: 246px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u869:active
{
	width: 246px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u871-4
{
	width: 130px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 53px;
}

#u869:hover #u871-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u869:active #u871-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u869.MuseMenuActive #u871-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 130px;
	margin: 0px -10000px 0px 0px;
}

#u1758
{
	width: 246px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u869.MuseMenuActive,#u1758:hover
{
	width: 246px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1758:active
{
	width: 246px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1760-4
{
	width: 135px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 51px;
}

#u1758:hover #u1760-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u1758:active #u1760-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u2006
{
	width: 246px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u1758.MuseMenuActive,#u2006:hover
{
	width: 246px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2006:active
{
	width: 246px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2009-4
{
	width: 149px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 44px;
}

#u2006:hover #u2009-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u2006:active #u2009-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u2006.MuseMenuActive #u2009-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 149px;
	margin: 0px -10000px 0px 0px;
}

#u2258
{
	width: 246px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u2006.MuseMenuActive,#u2258:hover
{
	width: 246px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2258:active
{
	width: 246px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2259-4
{
	width: 238px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 2px;
}

#u2258:hover #u2259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 238px;
	margin: 0px -10000px 0px 0px;
}

#u2258:active #u2259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 238px;
	margin: 0px -10000px 0px 0px;
}

#u2258.MuseMenuActive #u2259-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 238px;
	margin: 0px -10000px 0px 0px;
}

#u122,#u868,#u1757,#u2005,#u2255,#u3913
{
	width: 250px;
}

#u3916
{
	width: 246px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u2258.MuseMenuActive,#u3916:hover
{
	width: 246px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3916:active
{
	width: 246px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3916.MuseMenuActive
{
	width: 246px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3918-4
{
	width: 135px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 5px;
	left: 51px;
}

#u1758.MuseMenuActive #u1760-4,#u3916:hover #u3918-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u3916:active #u3918-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u3916.MuseMenuActive #u3918-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 135px;
	margin: 0px -10000px 0px 0px;
}

#u146
{
	width: 122px;
	min-height: 40px;
	margin-right: -10000px;
	left: 442px;
}

#u149
{
	width: 122px;
	padding-bottom: 23px;
}

#u149:hover
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u149:active
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u149.MuseMenuActive
{
	width: 122px;
	min-height: 0px;
	margin: 0px;
}

#u152-4
{
	width: 59px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 31px;
}

#u149:hover #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u149:active #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u149.MuseMenuActive #u152-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 59px;
	margin: 0px -10000px 0px 0px;
}

#u133
{
	width: 136px;
	min-height: 40px;
	margin-right: -10000px;
	left: 566px;
}

#u136
{
	width: 136px;
	padding-bottom: 23px;
}

#u136:hover
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u136:active
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u136.MuseMenuActive
{
	width: 136px;
	min-height: 0px;
	margin: 0px;
}

#u139-4
{
	width: 74px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 31px;
}

#u136:hover #u139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u136:active #u139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u136.MuseMenuActive #u139-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 0px -10000px 0px 0px;
}

#u159
{
	width: 127px;
	min-height: 40px;
	margin-right: -10000px;
	left: 704px;
}

#u160
{
	width: 127px;
	padding-bottom: 23px;
}

#u160:hover
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u160:active
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u160.MuseMenuActive
{
	width: 127px;
	min-height: 0px;
	margin: 0px;
}

#u161-4
{
	width: 65px;
	min-height: 17px;
	margin-right: -10000px;
	top: 11px;
	left: 31px;
}

#u160:hover #u161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u160:active #u161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u160.MuseMenuActive #u161-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u593
{
	z-index: 105;
	width: 26px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1097px;
}

#u599
{
	z-index: 107;
	width: 26px;
	margin-right: -10000px;
	margin-top: 37px;
	left: 1128px;
}

#u2321-bw
{
	z-index: 31;
	min-height: 72px;
}

#u2366
{
	z-index: 101;
	height: 2px;
}

#u2366-bw
{
	z-index: 101;
	margin-top: 71px;
	height: 2px;
}

#u2350
{
	z-index: 102;
	width: 105px;
	padding-bottom: 8px;
	margin-right: -10000px;
	left: 110px;
}

#u75
{
	z-index: 103;
	width: 86px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u3587
{
	z-index: 258;
	width: 1059px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 110px;
}

#u3589
{
	z-index: 260;
	width: 105px;
	-pie-box-shadow: 0px 1px 40px #666666;
	box-shadow: 0px 1px 40px rgba(0,0,0,0.6);
	background: #B2B2B2 url("../images/u2350-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, color-stop(66%, #FFFFFF),to(#B2B2B2));
	background: -webkit-linear-gradient(top,#FFFFFF 66%,#B2B2B2 );
	background: linear-gradient(to bottom,#FFFFFF 66%,#B2B2B2 );
	border-style: none;
	border-color: transparent;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u3590
{
	z-index: 261;
	position: relative;
	width: 86px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

#u3590_img
{
	display: block;
	vertical-align: top;
}

#pamphletu2030
{
	z-index: 109;
	width: 0.01px;
	height: 79px;
	padding-bottom: 864px;
	margin-left: 145px;
	margin-top: 41px;
	position: relative;
}

#u2042
{
	position: absolute;
	width: 793px;
	background-color: transparent;
}

#u2042popup
{
	z-index: 110;
}

#u2076
{
	z-index: 111;
	width: 793px;
	height: 943px;
	border-style: none;
	border-color: transparent;
	background-color: #F39619;
	margin-right: -10000px;
	position: relative;
}

#u3681
{
	z-index: 112;
	width: 774px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 10px;
}

#u2123-47
{
	z-index: 113;
	width: 661px;
	min-height: 156px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	line-height: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 62px;
}

#slideshowu2077
{
	z-index: 160;
	width: 0.01px;
	height: 492px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 72px;
}

#u2103popup
{
	z-index: 161;
}

#u2104
{
	z-index: 162;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2104_img
{
	margin-left: -27px;
	margin-right: -28px;
}

#u2986
{
	z-index: 164;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2986_img
{
	margin-left: -14px;
	margin-right: -15px;
}

#u2995
{
	z-index: 166;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2995_img
{
	margin-left: -10px;
	margin-right: -9px;
}

#u3004
{
	z-index: 168;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3004_img
{
	margin-left: -79px;
	margin-right: -80px;
}

#u3013
{
	z-index: 170;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3022
{
	z-index: 172;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3031
{
	z-index: 174;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3040
{
	z-index: 176;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3049
{
	z-index: 178;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3058
{
	z-index: 180;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3067
{
	z-index: 182;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3076
{
	z-index: 184;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3085
{
	z-index: 186;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2043
{
	z-index: 188;
	width: 793px;
	height: 943px;
	border-style: none;
	border-color: transparent;
	background-color: #F39619;
	margin-right: -10000px;
	position: relative;
}

#u3680
{
	z-index: 189;
	width: 774px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 126px;
	position: relative;
	margin-right: -10000px;
	margin-top: 92px;
	left: 10px;
}

#u2044-30
{
	z-index: 190;
	width: 661px;
	min-height: 98px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	font-size: 15px;
	line-height: 18px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 532px;
	left: 62px;
}

#slideshowu2045
{
	z-index: 220;
	width: 0.01px;
	height: 492px;
	position: relative;
	margin-right: -10000px;
	margin-top: 100px;
	left: 72px;
}

#u2103,#u2050
{
	position: absolute;
	width: 661px;
	height: 492px;
	background-color: transparent;
}

#u2050popup
{
	z-index: 221;
}

#u2051
{
	z-index: 222;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3120
{
	z-index: 224;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3129
{
	z-index: 226;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3138
{
	z-index: 228;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3147
{
	z-index: 230;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3058_img,#u3147_img
{
	margin-left: -10px;
	margin-right: -11px;
}

#u3156
{
	z-index: 232;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3067_img,#u3156_img
{
	margin-left: -34px;
	margin-right: -33px;
}

#u3165
{
	z-index: 234;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u3022_img,#u3031_img,#u3040_img,#u3049_img,#u3076_img,#u2051_img,#u3120_img,#u3129_img,#u3138_img,#u3165_img
{
	margin-top: -2px;
	margin-bottom: -2px;
}

#u3174
{
	z-index: 236;
	width: 661px;
	height: 492px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u2104_clip,#u2986_clip,#u2995_clip,#u3004_clip,#u3022_clip,#u3031_clip,#u3040_clip,#u3049_clip,#u3058_clip,#u3067_clip,#u3076_clip,#u3085_clip,#u2051_clip,#u3120_clip,#u3129_clip,#u3138_clip,#u3147_clip,#u3156_clip,#u3165_clip,#u3174_clip
{
	overflow: hidden;
	width: 661px;
	height: 492px;
}

#u3085_img,#u3174_img
{
	margin-left: -47px;
	margin-right: -47px;
}

#u2031
{
	z-index: 238;
	width: 373px;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 11px;
}

#pu2036
{
	position: absolute;
	width: 0.01px;
	top: -6px;
}

#u2036
{
	position: absolute;
	width: 180px;
	height: 73px;
	border-style: none;
	border-color: transparent;
	background-color: #F3D04D;
}

#pu2036:active #u2036
{
	width: 179px;
	height: 72px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F3A336;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu2036.PamphletThumbSelected #u2036
{
	width: 179px;
	height: 72px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F3E0A7;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu2036:hover #u2036
{
	width: 179px;
	height: 72px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F3E161;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u2037-4
{
	z-index: 241;
	width: 177px;
	min-height: 61px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	line-height: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#pu2036:hover #u2037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 177px;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
	min-height: 61px;
}

#pu2036:active #u2037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 177px;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
	min-height: 61px;
}

#pu2036.PamphletThumbSelected #u2037-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 177px;
	margin-right: -10000px;
	margin-top: 5px;
	left: -1px;
	min-height: 61px;
}

#pu2036:hover #u2037-4 p
{
	font-weight: bold;
}

#pu2036:active #u2037-4 p
{
	font-weight: bold;
}

#pu2036 #u2037-4
{
	position: relative;
	width: 177px;
	margin-right: -10000px;
	margin-top: 6px;
}

#pu2038
{
	position: absolute;
	width: 0.01px;
	top: -7px;
	left: 190px;
}

#u2038
{
	position: absolute;
	width: 188px;
	height: 74px;
	border-style: none;
	border-color: transparent;
	background-color: #F3D04D;
}

#pu2038:hover #u2038
{
	width: 187px;
	height: 73px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F3E161;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu2038.PamphletThumbSelected #u2038
{
	width: 187px;
	height: 73px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F3E0A7;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#pu2038:active #u2038
{
	width: 187px;
	height: 73px;
	border-width: 1px;
	border-style: solid;
	border-color: #999999;
	background-color: #F3A336;
	top: 0px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u2039-4
{
	z-index: 250;
	width: 173px;
	min-height: 61px;
	background-color: transparent;
	color: #000000;
	text-align: center;
	line-height: 20px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#pu2038:hover #u2039-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 173px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
	min-height: 61px;
}

#pu2038:active #u2039-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 173px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
	min-height: 61px;
}

#pu2038.PamphletThumbSelected #u2039-4
{
	border-color: #DEDEDE;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 173px;
	margin-right: -10000px;
	margin-top: 6px;
	left: 9px;
	min-height: 61px;
}

#pu2038:hover #u2039-4 p
{
	font-weight: bold;
}

#pu2038:active #u2039-4 p
{
	font-weight: bold;
}

#pu2036.PamphletThumbSelected #u2037-4 p,#pu2038.PamphletThumbSelected #u2039-4 p
{
	color: #000000;
	visibility: inherit;
	text-align: center;
	line-height: 1.4;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	font-weight: normal;
}

#pu2038 #u2039-4
{
	position: relative;
	width: 173px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 10px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u2029
{
	z-index: 257;
	width: 2px;
	height: 45px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 174px;
	top: -282px;
	margin-bottom: -45px;
	position: relative;
}

#u405
{
	z-index: 2;
	min-height: 34px;
	padding-bottom: 18px;
}

#u2321_align_to_page,#u405_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1079px;
	left: -100px;
}

#u2347-4
{
	z-index: 3;
	width: 216px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 80px;
}

#u2348-20
{
	z-index: 7;
	width: 432px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 424px;
}

#u2349-4
{
	z-index: 27;
	width: 210px;
	min-height: 12px;
	margin-right: -10000px;
	margin-top: 18px;
	left: 1060px;
}

#u405-bw
{
	z-index: 2;
	min-height: 34px;
	margin-top: 28px;
}

body
{
	position: relative;
	min-width: 1079px;
	padding-bottom: 51px;
}

#page .verticalspacer
{
	clear: both;
}

